<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2543</idno>
            <idno type="nines">rce3814</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 139–141.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2543" type="letter">
            <head>2543. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1815-01-15">15 January 1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John May Esq<hi rend="sup">re</hi>/ Richmond/ Surry<lb/>Stamped:
                  ‘KESWICK/ 298’<lb/>Postmark: E/ 18JA18/ 1814; [partial] 10o’Cl/ JA.1/ 1815F.N.<hi rend="sup">n</hi>
                  <lb/>Endorsement: N<hi rend="sup">o</hi>. 178 1815/ Robert Southey/ Keswick 15<hi rend="sup">th</hi> January/ rec<hi rend="sup"
                     >d</hi>. 18<hi rend="sup">th</hi> d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi> 9<hi rend="sup">th</hi> March<lb/>Watermark: J
                  Dickinson &amp; Co/ 1811<lb/>MS: Harry Ransom Humanities Research Center, University of Texas, Austin. ALS; 4p.<lb/>Previously published:
                  Charles Ramos, <title>The Letters of Robert Southey to John May: 1797–1838</title> (Austin, Texas, 1976), pp. 139–141.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1815-01-15">15. Jan<hi rend="sup">y</hi>. 1815.</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> The parcel with M<hi rend="sup">r</hi> Walpoles<note n="1" place="foot" resp="editors"> Robert Walpole (1736–1810),
                  Envoy Extraordinary and Minister Plenipotentiary to Portugal, 1771–1800.</note> papers arrived on Friday, a good specimen this of
               the manner in which the conveyance of goods is conducted in this part of the world. An Almocreve<note n="2" place="foot" resp="editors"
                  > A mule driver.</note> would bring them the same distance in less time. I waited their arrival before I replied to your last
               letter. That letter <del>gave me xxxxx xxxxxx</del> affected me much, – for I well know how much it must cost you to leave so
               delightful a habitation as that at Richmond. But you have the satisfaction of knowing that you are acting well, &amp; this brings with
               it the peace “which passeth all understanding”,<note n="3" place="foot" resp="editors">
                  <title>Philippians</title> 4: 7.</note> &amp; you have the prospect of returning again to the same spot with renewed or additional
               enjoyment. I have been looking also for some selfish reasons to reconcile myself to the thoughts of this removal: – I shall see more of
               you when I visit London, – &amp; perhaps when you have no longer so sweet a summer residence, you &amp; <ref type="m"
                  target="people.html#MaySusannah">Mrs May</ref> will resolve upon making us a summers visit. I long to show you this country; &amp;
               am old enough to feel, when calling to mind the changes &amp; chances of human life, that the sooner I show it you the better.</p>
            <p rend="indent1"> The <ref type="m" target="people.html#HertfordLord">Chamberlains</ref> Office seems to be very much in arrears. My
               salary oddly enough, commences from my birth day, Aug<hi rend="sup">t</hi>. 12. When they once begin to pay, the payments will I
               suppose be made with tolerable regularity, once a quarter, leaving always the quarters which they are behind-hand as a sort of
                  post-obit.<note n="4" place="foot" resp="editors"> Southey’s salary as Poet Laureate was paid by the Lord Chamberlain’s office. As
                  his predecessor, Henry James Pye (1745–1813; <title>DNB</title>) had died on 11 August 1813, and Southey’s appointment was deemed to
                  have taken effect immediately, his first quarter’s payment started on 12 August.</note>
            </p>
            <p rend="indent1"> These papers of M<hi rend="sup">r</hi> Walpoles appear to be the most valuable part of his collection, – I have merely
               as yet seen the nature of their contents, which seem likely to assist me materially in that period of my Portugueze history<note n="5"
                  place="foot" resp="editors"> Southey’s unfinished ‘History of Portugal’.</note> where I stand most in need of assistance. Touching
               himself they <del>con</del> will not contain much, – yet doubtless there will be something.</p>
            <p rend="indent1"> I hope every thing is arranged for establishing <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley
                  Coleridge</ref> at Oxford. The Postmastership<note n="6" place="foot" resp="editors"> The designation given to a Scholarship at
                  Merton College, Oxford.</note> is estimated at not less than 50 £. There will be 40 £ from Ottery,<note n="7" place="foot"
                  resp="editors"> i.e from Hartley Coleridge’s uncles.</note> 30 £ from <ref type="m" target="people.html#BeaumontLadyMargaret">Lady
                  Beaumont</ref>, &amp; 10 £ from his godfather <ref type="m" target="people.html#PooleThomas">Poole</ref>, – to which another 5 £ has
               since been added by my old friend <ref type="m" target="people.html#CottleJoseph">Cottle</ref>. This is a great thing accomplished,
               &amp; if he fail in making his own way in the world afterwards, the fault must be his own; – hitherto he has not been visited for the
               sins of <ref type="m" target="people.html#ColeridgeSamuelTaylor">his father</ref>. Of <hi rend="ital">him</hi> we hear nothing &amp;
               know nothing, – except that in all probability he is doing nothing. Sooner or later this must lead to the most deplorable consequences;
               – for tho by mere accident (as it may almost be called) his family are preserved from absolute want, &amp; his children from ruin, I
               know not what is ultimately to <del>x</del> keep him from a prison.</p>
            <p rend="indent1"> My main occupation at present is the Brazilian history, for which I shall be very ill remunerated, – I cannot
               anticipate more than a fourth part of the profits which might be obtained by works that would not require half the time, or half the
               knowledge, or be of <del>half the</del> a tenth part of the value. However I owe this sacrifice not only to the purchasers of the first
               volume, but to my self also: &amp; the pleasure of the pursuit must be taken into the account.<note n="8" place="foot" resp="editors">
                  The first volume of Southey’s <title>History of Brazil</title> had appeared in 1810, volume 2 followed in 1817 and volume 3 in
                  1819.</note> You will find the volume interesting; &amp; the overflow of my collections <del>will</del> &lt;would&gt; be sufficient
               for a separate volume, if there were encouragement for it. – In the last Quarterly there are two articles of mine, both cruelly
               mutilated, – that upon the History of English Poetry,<note n="9" place="foot" resp="editors"> Alexander Chalmers (1759–1834;
                     <title>DNB</title>), <title>The Works of the English Poets, from Chaucer to Cowper</title> (1810), <title>Quarterly
                     Review</title>, 12 (October 1814), 60–90. The first part of the review had appeared in <title>Quarterly Review</title>, 11 (July
                  1814), 480–504.</note> – &amp; Forbes’s Oriental Memoirs.<note n="10" place="foot" resp="editors"> James Forbes (1749–1819;
                     <title>DNB</title>), <title>Oriental Memoirs</title> (1813), <title>Quarterly Review</title>, 12 (October 1814), 180–227.</note>
               I am now reviewing Lewis &amp; Clarkes Travels,<note n="11" place="foot" resp="editors"> Meriweather Lewis (1774–1809) and William
                  Clark (1770–1838), <title>Travels to the Source of the Missouri River, and Across the American Continent to the Pacific
                     Ocean</title> (1814), <title>Quarterly Review</title>, 12 (January 1815), 317–368.</note> &amp; shall review Miots History of the
               Egyptian Expedition.<note n="12" place="foot" resp="editors"> Jacques François Miot (1779–1858), <title>Mémoires pour servir à
                     l’Histoire des Expéditions en Egypte et en Syrie</title> (1814), <title>Quarterly Review</title>, 13 (April 1815), 1–55.</note>
               Of this book the first edition was printed in 1804; – th[MS torn] has just appeared, &amp; contains what he could not publish then; –
               among other things, a <del>detail</del> full account of the massacre at Jaffa,<note n="13" place="foot" resp="editors"> The rape and
                  murder by French troops of the population of Jaffa after the city fell on 3 March 1799. For Miot’s first-hand account,
                     <title>Mémoires pour servir à l’Histoire des Expéditions en Egypte et en Syrie</title> (Paris, 1814), pp. 140–148.</note> to
               which the Author was eye-witness, &amp; which of course is now placed beyond all possibility of doubt. The poisoning story he cannot
               establish in the same manner, but what he says tends to establish it. This last was a gratuitous crime in Buonaparte, for there is
               reason enough to conclude that if he had not thus disposed of the sick, his troops would have abandoned them.<note n="14" place="foot"
                  resp="editors"> When Bonaparte retreated from Jaffa on 27 May 1799, he ordered that French troops who had been struck down by the
                  plague be poisoned. See also Miot, <title>Mémoires pour servir à l’Histoire des Expéditions en Egypte et en Syrie</title> (Paris,
                  1814), p. 206.</note> A comparison of the two editions of M. Miots book is not a little curious. I take interest enough in
               employments of this kind, &amp; should like them well were it not for the consciousness that I might be much more worthily employed.
               However it is by no means the worst <del>way of</del> service which Mammon might exact in this world of his, &amp; I am thankful that
               it is not my lot to be engaged in less congenial pursuits.</p>
            <p rend="indent1"> I am heartily glad of the peace with America, tho not pleased with the terms.<note n="15" place="foot" resp="editors">
                  The ratification in February 1815 of the Treaty of Ghent (24 December 1814), brought an end to the war between Britain and the
                  United States. However, it left a number of issues that had sparked the conflict unresolved. America did not accept Britain’s right
                  to impress British sailors on American ships; Britain was not willing to give American sailors access to the Newfoundland fisheries.
                  Southey feared this might alienate New England, which had largely opposed the war with Britain.</note> For our own sake I could have
               wished a distinct recognition of our naval rights, &amp; I would not have injured the New-England states by <del>depriving</del>
               &lt;excluding&gt; them from the fishery: this gratifies Maddison,<note n="16" place="foot" resp="editors"> James Madison (1751–1836),
                  President of the United States of America 1809–1817.</note> &amp; makes them our enemies: they (a brave, active, &amp; enterprizing
               people) will naturally look to recover by war, what they have lost by war. In my view the conquest of Canada by Wolfe<note n="17"
                  place="foot" resp="editors"> James Wolfe (1727–1759; <title>DNB</title>), responsible for the decisive victory in 1759 that led to
                  the British conquest of Quebec from France.</note> will prove no eventual advantage to G Britain: while the colonies were ours it
               was a debateable ground with France, &amp; now it will always be a vulnerable part of the <del>emp</del> British dominions, – till it
               becomes independent itself. Had the war with America continued I think France would have recovered it. The French are of all nations
               the most national; – the English I fear of all nations the least so.</p>
            <closer>
               <salute rend="indent1"> Remember me to <ref type="s" target="people.html#MaySusannah">Mrs May</ref> &amp; believe me my dear friend </salute>
               <salute rend="indent2"> Yrs most affectionately</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
